<bugID>1365663<Summary>Update fixed items at top of synced tabs item in library panel to have icons, correct indenting</Summary><Description>The spec has an item for the synced tabs. It should do the same thing the current synced tabs button in the hamburger panel does.</Description></bugID>